#dJazykoveMutace { width: 367px; height: 18px; padding-top: 17px; padding-left: 623px; background: url(../obrazky/pozadi-jazykove-mutace.png) no-repeat; font-size: 0; }
#dJazykoveMutace a { display: block; float: left; width: 19px; margin-right: 25px; }

#dZahlavi1 { width: 934px; height: auto; padding-top: 7px; padding-left: 37px; padding-right: 19px; background: url(../obrazky/pozadi-zahlavi-1.png) no-repeat; position: relative; }
#dZahlavi1 img { float: left; margin-bottom: 10px; }
#crsLogo { float: left; position: absolute; left: 37px; top: 7px; }
#dZahlavi1 #dTitulek { float: left; width: 340px; padding-left: 120px; padding-right: 15px; text-align: center; padding-top: 20px; }
#dZahlavi1 #dTitulek strong { display: block; color: white; text-transform: uppercase; font-size: 200%; }
#dZahlavi1 #dTitulek em { display: block; color: #b4c8da; font-style: normal; font-size: 105%; font-weight: bold; padding-bottom: .5em; }
#frmSopakVyhledat { display: block; float: left; width: 300px; padding-top: 35px; color: white; }
#frmSopakVyhledat fieldset { background: none; border: none; }
#frmSopakVyhledat span { display: block; border-bottom: 1px solid white; width: 76px; padding: 0; margin: 0; float: left; }
#frmSopakVyhledat #txtSopakVyhledat { border: 1px solid #8c8b8e; width: 135px; float: left; margin-right: 5px; }
#frmSopakVyhledat #btnSopakVyhledat { width: 76px; text-align: center; border: none; background: url(../obrazky/pozadi-tlacitko-vyhledat.png) no-repeat; }

#dMenuZahlavi1 { clear: left; width: 714px; padding-left: 220px; background: url(../obrazky/pozadi-tlacitka.gif) no-repeat top right; }
#dMenuZahlavi1 a { display: block; float: left; width: 110px; text-align: center; padding: 10px 5px; background: url(../obrazky/pozadi-tlacitko.gif) no-repeat left -150px; color: #7eb2db; text-decoration: none; }
#dMenuZahlavi1 a:hover, #dMenuZahlavi1 a:focus, #dMenuZahlavi1 a:active, #dMenuZahlavi1 .aktivni { background: url(../obrazky/pozadi-tlacitko.gif) no-repeat left top; color: white; }
#dMenuZahlavi1 .menu1 { }
#dMenuZahlavi1 .menu2 { margin-left: -1px; }
#dMenuZahlavi1 .menu3 { margin-left: -1px; }
#dMenuZahlavi1 .menu4 { margin-left: -1px; }
#dMenuZahlavi1 .menu5 { margin-left: -1px; }
#dMenuZahlavi1 .menu6 { margin-left: -1px; width: 109px!important; }

#dHlavniMenu { width: 970px; padding-left: 20px; }
#dHlavniMenu a { display: block; float: left; width: 118px; border-right: 1px solid white; text-align: center; overflow: hidden; color: #5f5f5f; text-decoration: none; }
#dHlavniMenu a:hover, #dHlavniMenu a:focus, #dHlavniMenu a:active, #dHlavniMenu .aktivni { color: #064f8d; background-position: bottom right!important; }
#dHlavniMenu a:hover .skel, #dHlavniMenu a:focus .skel, #dHlavniMenu a:active .skel, #dHlavniMenu .aktivni .skel { background-position: top right!important; }
#dHlavniMenu a .skel { display: block; padding-top: 185px; padding-bottom: 5px; }
#dHlavniMenu .menu1 { background: url(../obrazky/odkaz-zahlavi-1-1-a.png) no-repeat bottom left; }
#dHlavniMenu .menu2, #dHlavniMenu .menu3, #dHlavniMenu .menu4, #dHlavniMenu .menu5, #dHlavniMenu .menu6, #dHlavniMenu .menu7 { background: url(../obrazky/odkaz-zahlavi-1-1-x.png) no-repeat bottom left; }
#dHlavniMenu .menu8 { background: url(../obrazky/odkaz-zahlavi-1-1-b.png) no-repeat bottom left; }
#dHlavniMenu .radky { display: block; height: 2.8em; overflow: hidden; }
#dHlavniMenu .radek { display: block; height: 2.1em; padding-top: .7em; overflow: hidden; }

#dLevySloupec { width: 257px; float: left; border-right: 3px solid white; padding-top: 9px; }

.dLeveMenu { width: 237px; margin-left: 20px; border-bottom: 15px solid white; background: #095ea0 url(../obrazky/pozadi-leve-menu-telo.png) repeat-x bottom; }
.dLeveMenu strong { display: block; background: #821902 url(../obrazky/pozadi-leve-menu-zahlavi.png) no-repeat; border-bottom: 1px solid white; }
.dLeveMenu strong span { display: block; padding: 9px; padding-top: 10px; padding-left: 30px; color: white; background: url(../obrazky/pozadi-leve-menu-zahlavi-ctverec.png) no-repeat 10px center; }
.dLeveMenu strong span { display: block; padding: 9px; padding-top: 10px; padding-left: 30px; color: white; background: url(../obrazky/pozadi-leve-menu-zahlavi-ctverec.png) no-repeat 10px center; }
.dLeveMenu a, .dLeveMenu div { display: block; padding-bottom: 2px; background: url(../obrazky/pozadi-leve-menu-odkaz-1.png) no-repeat center bottom; color: white; text-decoration: none; }
.dLeveMenu a:hover, .dLeveMenu a:focus, .dLeveMenu a:active, .dLeveMenu .aktivni { color: #ff7800; }
.dLeveMenu a span, .dLeveMenu div span { display: block; padding: 7px 30px; }
.dLeveMenu a:hover span, .dLeveMenu a:focus span, .dLeveMenu a:active span, .dLeveMenu .aktivni span { background: url(../obrazky/pozadi-leve-menu-odkaz-2.gif) no-repeat left center; }
.dLeveMenu .posledni { background: none; }
.dLeveMenu .posledni:hover { background: url(../obrazky/pozadi-leve-menu-odkaz-2.gif) no-repeat left center; }

.dLeveMenuPocasi { width: 237px; margin-left: 20px; background: url(../obrazky/pozadi-leve-menu-pocasi.png) repeat-x bottom; padding-bottom: 10px; border-bottom: 12px solid white; }
.dLeveMenuPocasi strong { display: block; background: #821902 url(../obrazky/pozadi-leve-menu-zahlavi.png) no-repeat; }
.dLeveMenuPocasi strong span { display: block; padding: 9px; padding-top: 10px; padding-left: 30px; color: white; background: url(../obrazky/pozadi-leve-menu-zahlavi-ctverec.png) no-repeat 10px center; }
.dLeveMenuPocasi .den { display: block; float: left; width: 79px; text-align: center; }
.dLeveMenuPocasi .den span { display: block; text-align: center; color: #969696; }
.dLeveMenuPocasi .den strong { display: block; text-align: center; color: black; padding-top: .3em; }
.dLeveMenuPocasi div { text-align: center; padding: 5px 6px; }
.dLeveMenuPocasi p { text-align: center; padding: 5px 30px; }

#dLevySloupec #aBannerCislo1 { display: block; height: 135px; margin-left: 17px; padding-right: 15px; background: url(../obrazky/crs-roudno.jpg) no-repeat top right; text-align: right; color: white; text-decoration: none; border-bottom: 15px solid white; overflow: hidden; }
#dLevySloupec #aBannerCislo1:hover, #dLevySloupec #aBannerCislo1:focus, #dLevySloupec #aBannerCislo1:active { text-decoration: underline; }
#dLevySloupec #aBannerCislo1 span { display: block; padding-top: 25px; padding-bottom: 15px; font-size: medium; }
#dLevySloupec #aBannerCislo1 strong { display: block; font-size: 110%; }

#dLevySloupec #aBannerCislo2 { display: block; height: 135px; margin-left: 17px; padding-right: 15px; background: url(../obrazky/crs-roudno-2.jpg) no-repeat top right; text-align: right; color: white; text-decoration: none; border-bottom: 15px solid white; overflow: hidden; }
#dLevySloupec #aBannerCislo2:hover, #dLevySloupec #aBannerCislo2:focus, #dLevySloupec #aBannerCislo2:active { text-decoration: underline; }
#dLevySloupec #aBannerCislo2 span { display: block; padding-top: 25px; padding-bottom: 15px; font-size: small; }

#dLevySloupec #crsRoudno { display: block; height: 135px; margin-left: 17px; padding-right: 15px; background: url(../obrazky/crs-roudno-4.jpg) no-repeat top right; text-align: right; color: white; text-decoration: none; border-bottom: 15px solid white; overflow: hidden; }
#dLevySloupec #crsRoudno:hover, #dLevySloupec #crsRoudno:focus, #dLevySloupec #crsRoudno:active { text-decoration: underline; }
#dLevySloupec #crsRoudno span { display: block; padding-top: 25px; padding-bottom: 15px; font-size: medium; text-shadow: 0.5px 0.5px 1px gray; }
#dLevySloupec #crsRoudno strong { display: block; font-size: 110%; }

#dLevySloupec #crsRoudno2 { display: block; height: 135px; margin-left: 17px; padding-right: 15px; background: url(../obrazky/crs-roudno-2.jpg) no-repeat top right; text-align: right; color: white; text-decoration: none; border-bottom: 23px solid white; overflow: hidden; }
#dLevySloupec #crsRoudno2:hover, #dLevySloupec #crsRoudno2:focus, #dLevySloupec #crsRoudno2:active { text-decoration: underline; }
#dLevySloupec #crsRoudno2 span { display: block; padding-top: 25px; padding-bottom: 15px; font-size: small; }
#dLevySloupec #crsRoudno2 span span { font-size: small!important; padding-top: 10px!important; padding-right: 0px!important;}

#dLevySloupec #crsRoudno3 { display: block; height: 135px; margin-left: 17px; padding-right: 15px; background: url(../obrazky/crs-roudno-3.png) no-repeat top right; text-align: right; color: white; text-decoration: none; border-bottom: 8px solid white; overflow: hidden; }
#dLevySloupec #crsRoudno3:hover, #dLevySloupec #crsRoudno3:focus, #dLevySloupec #crsRoudno3:active { text-decoration: underline; }
#dLevySloupec #crsRoudno3 span { display: block; padding-top: 25px; padding-bottom: 15px; font-size: small; }
#dLevySloupec #crsRoudno3 span span { font-size: small!important; padding-top: 10px!important; padding-right: 0px!important;}

#dLevySloupec #crsRoudno4 { display: block; height: 135px; margin-left: 17px; padding-right: 15px; background: url(../obrazky/crs-roudno-5.jpg) no-repeat top right; text-align: right; color: white; text-decoration: none; border-bottom: 8px solid white; overflow: hidden; }
#dLevySloupec #crsRoudno4:hover, #dLevySloupec #crsRoudno3:focus, #dLevySloupec #crsRoudno3:active { text-decoration: underline; }
#dLevySloupec #crsRoudno4 span { display: block; padding-top: 25px; padding-bottom: 15px; font-size: small; }
#dLevySloupec #crsRoudno4 span span { font-size: small!important; padding-top: 10px!important; padding-right: 0px!important;}

#dStredniSloupec { width: 698px; padding-left: 13px; float: left; padding-top: 17px; }

#dZapati { width: 990px; padding-top: 7px; background: url(../obrazky/pozadi-zapati-1.png) no-repeat 20px top; }
#dZapati address { display: block; width: 990px; padding-top: 7px; background: url(../obrazky/pozadi-zapati-2.png) no-repeat bottom; padding-bottom: 35px; text-align: center; font-size: 85%; color: white; font-style: normal; }
#dZapati address a, #dZapati address a:hover { color: white; text-decoration: none; }
#dZapati strong { font-weight: normal; }

#pZapati { font-size: 85%; color: gray; padding-top: 2em; text-align: center; }
#pZapati a, #pZapati a:hover { color: gray; text-decoration: none; }
#pZapati strong { font-weight: normal; }

.popisProduktu { position: relative; }
.pReviry { position: absolute; right: 0; top: -46px; width: 135px; padding: 2px 6px; text-align: center; background: url(../obrazky/tlacitko.png) repeat-x 0px 49.8%; border: 3px solid #1c3157; border-radius: 5px; }
.pReviry a { color: white; text-decoration: none; }



.dBannerKulicky { display: none; }
.kulicka { width: 17px; height: 17px; margin-right: 3px; background: url(../obrazky/kulicka.png) no-repeat center center; float: left; cursor: pointer;}
.aktivniKulicka { background: url(../obrazky/kulicka-aktivni.png) no-repeat center center;}
.dBannerLevaSipka { background: url(../obrazky/sipka-leva.png) no-repeat center center; position: absolute; top: 10px; left: 10px; z-index: 10; width: 30px; height: 220px; float: left; cursor: pointer; display: none;}
.dBannerPravaSipka { background: url(../obrazky/sipka-prava.png) no-repeat center center; position: absolute; top: 10px; right: 10px; z-index: 10; width: 30px; height: 220px; float: left; cursor: pointer; display: none;}


.aBanner, .aBannerStaticky { display: block; top: 30px; left:8px; position: absolute; padding-right: 15px; height: 135px; width: 242px; margin: 0; padding: 0; }
.dBanner { top: -60px; left: 0; position: relative; display: block; height: 135px;  }
.aBanner { margin: 0!important; padding: 0!important; }
.aBanner span { display: block; padding-top: 25px; padding-bottom: 15px; padding-right: 15px; padding-left: 10px; font-size: small; }
.aBanner span span { font-size: small!important; padding-top: 10px!important; padding-right: 0px!important;}
.aBanner:hover, .aBanner:focus, .aBanner:active { text-decoration: underline!important; }

.dPokoj {
    width: calc(50% - 5px);
    float: left;
    height: 280px;
    margin: 5px 0;
}
.dPokoj:nth-child(2n +1) {
    margin-right: 10px;
}

#kalendar {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#kalendar > a, #kalendar > div {
    display: block;
    width: calc(14% - 2px);
    margin-bottom: 5px;
    background: #f4f4f4;
    text-decoration: none;
}
#kalendar > div > div {
    padding: 10px;
}
#kalendar > div > .pokoj {
    padding: 0;
    height: 7px;
    margin: 0;
    width: 50%;
    float: left;
}
.puntik {
    display: inline-block;
    width: 10px;
    height: 10px;
}
.p1 {
    background-color: #ffffcb;
}
.p2 {
    background-color: #f4cde0;
}
.p3 {
    background-color: #c2ffc3;
}
.p4 {
    background-color: #cde0f4;
}
.rezervace {
    background-color: #054984;
}
.obsazeno {
    background-color: #B03503;
}
#kalendar a:hover {
    text-decoration: none;
}
#kalendar > div.blank {
    background-color: #fff;
}
#kalendar .denVTydnu {
    text-align: center;
    font-weight: bold;
    background-color: #054984;
    color: #fff;
    padding: 10px 0;
    width: calc(14% - 2px);
}
#kalendar .nazev {
    width: calc(70% + 8px);
}
#kalendar .center {
    text-align: center;
    padding: 10px 0;
}
.red {
    color: red;
}
.galerie a img {
    border: 1px solid #000;
    width: 162px;
    height: 122px;
    display: block;
    float: left;
    margin: 5px;
}
div.sloupec {
    width: 50%;
    float: left;
}
div.vypisReviru {
    display: inline-block;
}

h1.nadpisClanky {
    width: calc(50% - 2px);
    display: inline-block;
}
.aktualita {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}
.aktualita > div:first-child {
    width: 150px;
}
.aktualita > div:last-child {
    width: calc(100% - 160px);
}
.aktualita img {
    border: 1px solid #002C5D;
    display: block;
    width: 150px;
    height: 100px;
    object-fit: cover;
}
.aktualita h2 {
    display: block;
    background-color: #002C5D;
    color: #fff;
    padding: 5px 10px;
    margin-bottom: 8px;
}
.strankovani {
    display: flex;
    margin: 10px auto;
    justify-content: center;
}
.strankovani a {
    display: flex;
    width: 18px;
    height: 18px;
    color: #002C5D;
    justify-content: center;
    align-items: center;
    text-decoration: none;
}
.strankovani a.aktiv {
    background-color: #002C5D;
    color: #fff;
}
.fb {
	position: absolute;
	float: none;
	top: 30px;
    width: 40px;
    right: 194px;
}
.width-100 {
    width: 100%;
}
.color-red {
    color: red;
}
.color-green {
    color: green;
}
.align-center {
    text-align: center;
}
.align-right {
    text-align: right;
}
.rezervace-menu {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
.rezervace-menu .button {
    display: block;
    padding: 10px 20px;
    margin: 5px;
    cursor: pointer;
    text-decoration: none;
}
.rezervace-menu .button:hover {
    background-color: #F86900;
    color: #fff;
}
.rezervace-menu .button.active {
    background-color: #F86900;
}
#priplatky-reviru p:nth-child(odd) {
    background-color: #C8C8C8;
}
.hr {
    display: inline-block;
    width: 100%;
    border-bottom: 1px dotted #fff;
}

.kroky .krok {
    display: flex;
    border: 2px solid #014DA3;
    margin-bottom: 5px;
}
.kroky .krok > div:first-child {
    width: 50px;
    min-width: 50px;
    background-color: #014DA3;
    color: #fff;
    font-size: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.kroky .krok > div:last-child {
    padding: 10px 20px;
}
.obsahKroku {
    width: 100%;
}
.rezervaceInput {
    width: 440px;
}
button.pokracovat {
    margin: 0;
}
.rezervacniKalendare {
    display: flex;
    justify-content: space-between;
}
.hbContainer {
    width: 230px;
    background-color: #f0f0f0;
    border-radius: 20px;
    padding: 20px;
}
.left {
    float: left;
}
.right {
    float: right;
}
.center {
    text-align: center;
}
.calendarList1 {
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-template-rows: repeat(1, 40px);
    align-items: center;
    justify-items: center;
    grid-gap: 8px;
    font-size: 14px;
    color: #707070;
}
.calendarList2 {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-template-rows: repeat(6, 20px);
    align-items: center;
    justify-items: center;
    grid-gap: 8px;
    row-gap: 12px;
    font-size: 14px;
    color: #707070;
}
.calendarYearMonth {
    color: #014DA3;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.calendarYearMonth p {
    display: block;
    vertical-align: middle;
    font-weight: bold;
}
.calBtn {
    user-select: none;
    cursor: pointer;
    background: #014DA3;
    /*margin: 8px 0;*/
    padding: 8px 12px;
    border-radius: 12px;
    font-size: 14px;
    line-height: 22px;
    color: #fff;
    border: 1px solid #014DA3;
}
.day {
    width: 26px;
    height: 26px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background: white;
}
.day.red {
    color: #fff;
    background: red;
}
.day:hover, .day.active {
    color: #fff;
    background: #014DA3;
}
.day-name {
    font-weight: bold;
}

.priplatek {
    background: #f0f0f0;
    border-radius: 20px;
    position: relative;
    margin: 10px 0;
}
.priplatek-check {
    position: relative;
    top: 2px;
    left: 0;
    margin: 0 10px 0 20px;
}
.clear-label {
    padding: 0;
    width: auto;
    margin: 0;
    vertical-align: unset;
}
.priplatkyLabel {
    margin-top: 10px;
    margin-bottom: 10px;
}

table.souhrn {
    margin: auto;
    border: 0;
}
table.souhrn tr th, table.souhrn tr td {
    border-right: 0;
    border-bottom: 0;
    background: #F0F0F0 !important;
    padding: 4px 20px;
}
table.souhrn tr th.white, table.souhrn tr td.white {
    background: #FFF !important;
}
table.souhrn tr:nth-child(odd) th, table.souhrn tr:nth-child(odd) td {
    background: #F9F9F9 !important;
}
.display-none {
    display: none;
}